Skip to content
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E Switch
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E Switch — Switch. Memory (RAM): 128 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

Memory (RAM)
128 MB
View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

128 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
10G support
No
Tree Protocol Duration
Yes
Copper ethernet cabling technology
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Wi-Fi standards
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
Communication LED Indicators
Yes
Number of Gigabit Ethernet Copper Ports
2
SFP/SFP+ port count
2
SFP SFP Port Count
2
MTBF Range
189396 Hours
Security
CE LVD, UL/cUL, CB
Security Algorithm Supported
802.1x RADIUS
Certificates of Conformity Declarations
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Power consumption
Operating Temperature Range
-5 - 50 °C
Address Table Size
Depth
Width
Jumbo frames support
Yes
Shelf Installation
Yes
Web-based management
Yes
Height
RAM capacity
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Form factor
Number of static routes
512
Routing Transit Capacity
Routing/switching capacity
17,6 Gbit/s
SFP Module Slot Count
Fan Count
1 fan(lar)
MAC address filtering
Yes
Package Cache
Brand
D-Link
Category
Network Switches
Product Name
DES-3200-52P/E
Category
Network Switches
Brand
D-Link
Product Name
DES-3200-52P/E
Product Series
Sold Markets
ZA
Date Added to System
2017-03-23
Production Date
Product Code
DES-3200-52P/E
Stackable
Yes
Console Input
RJ-45
MIB support
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
Multicast support
Yes
VLAN support
Yes
Management protocols
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E Switch